» Ubuntu » Paket

Error

two or more packages specified (gobjc-mipsisa32r6el-linux-gnu disco)